Subject: Ticket re-opened - [#3844] Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Mon, 17 Aug 2020 13:56:44 +0000

Hi Pritish Nandi,  Ticket “#3844 – Virtual App Support – Les Mills” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3844 to view the ticket.  Ticket comment    
 Thanks for letting me know about this, Charlotte! I wasn’t aware. You can close this ticket. 

 

 
 Amanda Hetherington | Customer Experience Specialist – National Accounts 

 
 Les Mills US | 
[email-masked] 

 363 W Erie St, Suite 200 | Chicago 

  

 

 

lesmills.com | Facebook | Twitter | Instagram | YouTube | LinkedIn 
 | Careers 

 

 

 
   
 From: Les Mills International <[email-masked]> 
 
Sent: Friday, August 14, 2020 7:35 PM 
To: Amanda Hetherington <[email-masked]> 
Subject: Re: Virtual App Support – Les Mills 

 

 

 Hi Amanda, 

 

   

 
 It sounds like you’re referring to a known issue detailed in the article below. Other known issues can be found under Troubleshooting > Known Issues > 2020 known issues.  
 These articles can’t be viewed by customers, they’re more for support purposes. 

 
 
 ​ 

 
 
 https://lesmillsvirtualapp.freshdesk.com/a/solutions/articles/36000190075?lang=en 

 

   

 
 Does that help explain it in more detail? 

 

   

 
 Thanks 

 

   

 
 Charlotte 

 

 
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3844 

 

  

 

 
 
 On Sat, 15 Aug at 6:01 AM 
, Les Mills International <[email-masked]> wrote: 

 

 
 Hi there, 

 

 

 
 Yes, I see the scheduler in English. The image you shared is the image I’m seeing, but the problem is that longer classes (even the 20-minute ones) show up without the italics 
 and with a regular logo/Virtual symbol. I look forward to hearing back from Charlotte. 

 

 

 
 Thank you, 

 
 
 Amanda 

 

 

 
 
 Amanda Hetherington | Customer Experience Specialist – National 
 Accounts 

 

 
 
 Les Mills US | 
[email-masked] 

 

 
 363 W Erie St, Suite 200 | Chicago 

 

   

 

  

 

 
  
lesmills.com | Facebook | Twitter | Instagram | YouTube | LinkedIn 
 | Careers 

 

   

 

 
 
 From: Les Mills International <[email-masked]> 
 
Sent: Friday, August 14, 2020 11:47 AM 
To: Amanda Hetherington <[email-masked]> 
Subject: Re: Virtual App Support – Les Mills 

 

 

 

 
 Hi Amanda, 

 

 
 ​ 

 

 
 Thank you for your prompt reply and screenshot. 

 

 

 

 
 
 Could you please confirm that now you can see the Scheduler in English instead of Spanish. 

 

 

 

 
 
 As for the short classes, they are active and will play without errors in time. This is the original view of these type of classes: 

 

 

 

 

 

 

 
 
 I will clarify the original issue regarding the Scheduler language with our Level 2 Team and get back to you as soon as possible. 

 

 
  
Best Regards, 
Olesia 
Customer Services 
Les Mills Virtual App 
 
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3844 

 

 
 
 On Sat, 15 Aug at 4:37 AM 
, Les Mills International <[email-masked]> wrote: 

 

 
 
 Hi there, 

 

 

 

 
 
 I see English listed in Club Preferences – see attached screenshot. Please advise on the original issue. 

 

 

 

 
 
 Thank you, 

 

 
 Amanda 

 

 

 

 

 Amanda Hetherington | Customer Experience Specialist – National 
 Accounts 

 

 

 
 Les Mills US | 
[email-masked] 

 

 

 
 363 W Erie St, Suite 200 | Chicago 

 

 

   

 

 

 

 

 

lesmills.com | Facebook | Twitter | Instagram | YouTube | LinkedIn 
 | Careers 

 

 

   

 

 

 
 From: Les Mills International <[email-masked]> 
 
Sent: Friday, August 14, 2020 10:31 AM 
To: Amanda Hetherington <[email-masked]> 
Subject: Re: Virtual App Support – Les Mills 

 

 

 

 

 
 
 Hi Amanda, 

 

 

 ​ 

 

 

 Thank you for your quick response and screenshot, it is very helpful. 

 

 

 ​ 

 

 

 Could you please share with us a screenshot what you can see in the “Club preferences” and make sure that it is selected English for LANGUAGE. This is what I can see when 
 I select English for this customer. 

 

 

 

 

 

 

  

 

 

 
 This is what I can see when I select Spanish language: 

 

 

 

 

 

 

  

 

 

 
 Please let us know how it goes. 

 

 

   

 

 

 Kind regards, 
Olesia 
Customer Services 
Les Mills Virtual App  

 

 

   

 

 

 Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3844 

 

 

 
 3844:859387 

 

 

 

 

 3844:859387 

 

 

 

 
 3844:859387